{
  "missionHeader": {
    "missionFileName": "JG51 1942-08-15",
    "squadron": "I./JG51",
    "date": "19420815",
    "time": "15.8.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Stalingrad",
    "airfield": "Gromoslavka",
    "duty": "PATROL",
    "altitude": 5163
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Gromoslavka\nDate  15.8.1942\nTime  10:30:00\n\nWeather Report \n    Medium cloud cover, medium altitude.\n    Cloud layer is 3896 meters.\n    Wind speed is 3 M/S.\n    Wind direction is 208.\n\nPrimary Objective \n    Patrol airspace  near Stalinskij.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3000717": {
      "aircraftType": "pe2s87",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000717,
      "planeSerialNumber": 5001391,
      "pilotName": "Artem Bakrylov"
    },
    "3000492": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000492,
      "planeSerialNumber": 5000043,
      "pilotName": "Denis Zavrazin"
    },
    "3000812": {
      "aircraftType": "pe2s35",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000812,
      "planeSerialNumber": 5001394,
      "pilotName": "Arkady Khabensky"
    },
    "3000652": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000652,
      "planeSerialNumber": 5001153,
      "pilotName": "Hugbert Stammberger"
    },
    "3000591": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000591,
      "planeSerialNumber": 5001061,
      "pilotName": "Ignaz Klugmann"
    },
    "3000686": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000686,
      "planeSerialNumber": 5001367,
      "pilotName": "Guillaume Labrette"
    },
    "3000718": {
      "aircraftType": "pe2s87",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000718,
      "planeSerialNumber": 5001470,
      "pilotName": "Kirill Maslak"
    },
    "3000683": {
      "aircraftType": "yak1s69",
      "squadronId": 10111999,
      "pilotSerialNumber": 3000683,
      "planeSerialNumber": 5001360,
      "pilotName": "Firmin Lagarrigue"
    },
    "3000715": {
      "aircraftType": "pe2s35",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000715,
      "planeSerialNumber": 5001393,
      "pilotName": "Valeriy Chapayev"
    },
    "3000490": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000490,
      "planeSerialNumber": 5001220,
      "pilotName": "Semyon Fokin"
    },
    "3000709": {
      "aircraftType": "pe2s35",
      "squadronId": 10131010,
      "pilotSerialNumber": 3000709,
      "planeSerialNumber": 5001389,
      "pilotName": "Nikita Azhikelyamov"
    },
    "3000257": {
      "aircraftType": "bf109f4",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000257,
      "planeSerialNumber": 5001108,
      "pilotName": "Wilfried Stocker"
    },
    "3000640": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000640,
      "planeSerialNumber": 5001130,
      "pilotName": "Ruslan Tunick"
    },
    "3000256": {
      "aircraftType": "bf109f4",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000256,
      "planeSerialNumber": 5000785,
      "pilotName": "Elias Fehrmann"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5001056,
      "pilotName": "Ulrich Steffner"
    },
    "3000254": {
      "aircraftType": "bf109f4",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000254,
      "planeSerialNumber": 5001038,
      "pilotName": "Kurt Kaendler"
    },
    "3000569": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000569,
      "planeSerialNumber": 5000803,
      "pilotName": "Vyacheslav Polyakov"
    },
    "3000249": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000249,
      "planeSerialNumber": 5001451,
      "pilotName": "Adolf Osswald"
    },
    "3000821": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000821,
      "planeSerialNumber": 5001114,
      "pilotName": "Aleksey Domnin"
    },
    "3000081": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000081,
      "planeSerialNumber": 5001222,
      "pilotName": "Denis Entsky"
    },
    "3000594": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000594,
      "planeSerialNumber": 5001084,
      "pilotName": "Lothar Hohman"
    }
  }
}